%error1 = ForceRequiredAddOn("Support_Garage");
%error2 = ForceRequiredAddOn("Vehicle_Jeep");

if(%error1 == $Error::AddOn_NotFound || %error2 == $Error::AddOn_NotFound)
{
   if(%error1 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Cronus - required add-on Support_Garage not found");
   if(%error2 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Cronus - required add-on Vehicle_Jeep not found");
}
else
{
	exec("./Cronus.cs");
	exec("./CronusTuned.cs");
	exec("./Cronus_Tire.cs");
	exec("./CronusTuned_Tire.cs");
	exec("./CronusTuned_Spring.cs");
	exec("./Cronus_Explosion.cs");
	exec("./Cronus_FinalExplosion.cs");
	exec("./Cronus_Spring.cs");   
	exec("./Support_HandsOnVehicle.cs");  
}